Bump autoprefixer-rails

parent 60d2db27
......@@ -53,7 +53,7 @@ gem "rack-cors", "1.0.1", require: "rack/cors"
# CSS
gem "autoprefixer-rails", "7.1.2.3"
gem "autoprefixer-rails", "7.1.2.4"
gem "bootstrap-sass", "3.3.7"
gem "bootstrap-switch-rails", "3.3.3"
gem "compass-rails", "3.0.2"
......
......@@ -60,7 +60,7 @@ GEM
unf
ast (2.3.0)
attr_required (1.0.1)
autoprefixer-rails (7.1.2.3)
autoprefixer-rails (7.1.2.4)
execjs
bcrypt (3.1.11)
bindata (2.4.0)
......@@ -768,7 +768,7 @@ DEPENDENCIES
acts_as_api (= 1.0.1)
addressable (= 2.5.1)
asset_sync (= 2.2.0)
autoprefixer-rails (= 7.1.2.3)
autoprefixer-rails (= 7.1.2.4)
bootstrap-sass (= 3.3.7)
bootstrap-switch-rails (= 3.3.3)
capybara (= 2.14.4)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment